/*
.right.text-center.show-for-small {
	width: 74.687px;
	height: 63px
}
*/

.button.tiny, button.tiny {
    padding: .625rem .5rem .6875rem .5rem;
    font-size: .625rem;
}

body {
    background: #FFF
}

h3.jaseprod {
    font-size: 1.125rem
}

.product_list_view h3 + *, .product_grid_view h3 + * {
	white-space: normal;
}

/*This moves the ^Top button up a little to make room for the reCaptcha logo*/
.back-to-top {
	bottom: 5em;
}